---
title: Liste potentieller Geldquellen für 'echte Zuschüsse'
...

Inhaltsverzeichnis

[[_TOC_]]

# Fördertöpfe

## Stiftungen

### Hans-Sauer-Stiftung

Das jährlich ausgeschriebene Förderprogramm unterstützt gesellschaftlich relevante und innovative Vorhaben mit Bezug zu Wissenschaft und Forschung in einem bestimmten Themenschwerpunkt. Im Rahmen des Programms ist eine Bewerbung auf vordefinierte Förderangebote möglich.

Die Themen des Förderprogramms speisen sich aus den Arbeitsschwerpunkten der Stiftung – Förderprogramm und operative Arbeit der Hans Sauer Stiftung ergänzen sich gegenseitig. Auch Fragestellungen, die sich aus der Verzahnung zweier oder mehrerer Schwerpunkte ergeben, können im thematischen Fokus des Förderprogramms liegen.

Gegenstände der Förderungen können: 

- Lehr- und Lernformate, Kooperationen und Dialogveranstaltungen an Schnittstellen von Wissenschaft und Praxis sein, die im oben genannten Sinn Ziel-, System- oder Transformationswissen zum Thema Zirkularität vermitteln;  
- Praxisvorhaben und Bildungsangebote zur Wissensvermittlung in diesem Themenbereich werden, solange sie wissenschaftlich begleitet sind oder Bezug auf aktuelle Forschungsfragen nehmen;  
- Vermittlungsmaterialien und Publikationen zum Thema sein; 
- Vorhandene wissenschaftsbasierte Bildungsangebote sein, die um das Thema Zirkularität erweitert werden.

[Förderrichtlinie](https://www.hanssauerstiftung.de/inhalt/uploads/Foerderrichtlinien-HSS-2020-2.pdf)

#### Konkrete Töpfe

##### Kreisläufe verstehen

ab dem 1. Januar und bis **zum 15. Juni 2021** gestellt werden. Im Jahr 2021 werden maximal fünf Vorhaben mit jeweils 20.000 € gefördert

<https://www.hanssauerstiftung.de/foerderprogramm/#projekte>

**→ wird jährlich wiederholt**

### Robert-Bosch-Stiftung

Förderung:

- **Bildung**
- Gesundheit
- Bürgergesellschaft
- **Wissenschaft**
- Internationale Verständigung

Keine Förderung:

- Bauvorhaben, Investitionen, Betriebsausstattungen
- laufende Infrastrukturkosten
- Projektvorhaben, die in der Vergangenheit liegen
- Einzahlfallhilfen
- Druckkostenzuschüsse
- Evaluierungsmaßnahmen
- Projekte, die nicht übertragbar (Einzelfall, kein Transfer möglich), nicht nachhaltig (ohne Anschlussperspektive) und/oder nicht innovativ sind

#### Konkrete Töpfe

Robert-Bosch-Stiftung fördert unabhängig von Ausschreibungen\
<https://www.bosch-stiftung.de/de/wie-wir-foerdern>

### Veolia-Stiftung

Die allgemeinen Kriterien der Projektauswahl sind:

- wirksame Umsetzung der in der Ausschreibung formulierten Ziele
- Wiederholbarkeit des Projekts (optimierte Prozesse, Zugänglichkeit, Bedarf)
- Neuigkeitswert (Innovation entsprechend aktueller Herausforderungen für Nachhaltigkeit)
- zusätzlicher Mehrwert (z.B. sozialer Zusammenhalt, Bildung, Einbindung von Partnern).

[Förderrichtlinie](https://www.stiftung.veolia.de/sites/g/files/dvc3846/files/document/2020/05/20200330%20F%C3%B6rderrichtlinie.pdf)

Keine Förderung:

- Zeitlich befristete Projekte (Ausstellungen, Demonstrationen, Tagungen, Veranstaltungen, ...)
- Projekte fern von Veolia-Standorten, da die Begleitung durch einen Paten dann nicht möglich ist
- ​Projekte, die Konkurrenz zum Geschäft der Unternehmensgruppe darstellen
- Bereits vollendete Projekte
- Projekte in Trägerschaft von Beschäftigten der Unternehmensgruppe.

#### Konkrete Töpfe

Veolia-Stiftung fördert unabhängig von Ausschreibungen\
<https://www.stiftung.veolia.de/foerderung/projekt-foerderung>

Note: OSEGeV hat für OpenNanoGrid 2021 bereits eine Förderung bei Veolia gewonnen.

## öffentliche Hand

### BMBF

#### konkrete Töpfe

##### Innovative Hochschule - Zweite Auswahlrunde

Vom 2. Juni 2021; Einreichungsfrist: **2. Dezember 2021**

<https://www.bmbf.de/foerderungen/bekanntmachung-3663.html>

Wenn Sie als deutsche Hochschule oder als Verbundpartner einer Hochschule die Interaktion mit Akteuren aus Wirtschaft- und Gesellschaft ausbauen möchten, können Sie für Ihr Vorhaben unter bestimmten Voraussetzungen einen Zuschuss erhalten.

[Konzeptskizze](BMBF-innovative-Hochschule.md)

##### Prototype Fund Hardware 

1. Einreichphase startet: **15. April 2022**

<https://hardware.prototypefund.de/>

- Wir fördern offene Hardware.
- Ein Projekt der Open Knowledge Foundation Deutschland
- Für die Umsetzung vom Konzept bis zum Prototyp habt ihr 6 Monate Zeit.
- Durch das Bundesministerium für Bildung und Forschung (BMBF) im Rahmen von WIR!, im Projekt WI+R gefördert.

## Europäische Union

### Horizon Europe

[EU Funding Programme Horizon Europe](https://ec.europa.eu/info/funding-tenders/find-funding/eu-funding-programmes/horizon-europe_en)

Horizon Europe is the EU’s key funding programme for research and innovation.

It tackles climate change, helps to achieve the UN’s Sustainable Development Goals and boosts the EU’s competitiveness and growth.

#### Interconnected Innovation Ecosystems (2022.1) (HORIZON-EIE-2022-CONNECT-01)

##### Towards more inclusive networks and initiatives in European innovation ecosystems

TOPIC ID: HORIZON-EIE-2022-CONNECT-01-01

<https://ec.europa.eu/info/funding-tenders/opportunities/portal/screen/opportunities/topic-details/horizon-eie-2022-connect-01-01>

Deadline date
26 April 2022 17:00:00 Brussels time

##### Integration of social innovation actors in innovation ecosystems

TOPIC ID: HORIZON-EIE-2022-CONNECT-01-02

<https://ec.europa.eu/info/funding-tenders/opportunities/portal/screen/opportunities/topic-details/horizon-eie-2022-connect-01-02>

Deadline date
26 April 2022 17:00:00 Brussels time

#### A sustainable future for Europe (HORIZON-CL2-2022-TRANSFORMATIONS-01)

##### Overcoming discrimination for an inclusive labour market

TOPIC ID: HORIZON-CL2-2022-TRANSFORMATIONS-01-06

<https://ec.europa.eu/info/funding-tenders/opportunities/portal/screen/opportunities/topic-details/horizon-cl2-2022-transformations-01-06>

Deadline date
20 April 2022 17:00:00 Brussels time

##### Conditions for the successful development of skills matched to needs

TOPIC ID: HORIZON-CL2-2022-TRANSFORMATIONS-01-07

<https://ec.europa.eu/info/funding-tenders/opportunities/portal/screen/opportunities/topic-details/horizon-cl2-2022-transformations-01-07>

Deadline date
20 April 2022 17:00:00 Brussels time

#### Research and innovation on cultural heritage and CCIs - 2022 (HORIZON-CL2-2022-HERITAGE-01)

##### Traditional crafts for the future: a new approach

TOPIC ID: HORIZON-CL2-2022-HERITAGE-01-04

<https://ec.europa.eu/info/funding-tenders/opportunities/portal/screen/opportunities/topic-details/horizon-cl2-2022-heritage-01-04>

Deadline date
20 April 2022 17:00:00 Brussels time

#### Sustainable, secure and competitive energy supply (HORIZON-CL5-2022-D3-01)

##### Supporting the action of consumers in the energy market and guide them to act as prosumers, communities and other active forms of active participation in the energy activities

TOPIC ID: HORIZON-CL5-2022-D3-01-08

<https://ec.europa.eu/info/funding-tenders/opportunities/portal/screen/opportunities/topic-details/horizon-cl5-2022-d3-01-08>

Deadline date
26 April 2022 17:00:00 Brussels time

#### A DIGITISED, RESOURCE-EFFICIENT AND RESILIENT INDUSTRY 2022 (HORIZON-CL4-2022-RESILIENCE-01)

##### 'Innovate to transform' support for SME's sustainability transition (CSA)

TOPIC ID: HORIZON-CL4-2022-RESILIENCE-01-26

<https://ec.europa.eu/info/funding-tenders/opportunities/portal/screen/opportunities/topic-details/horizon-cl4-2022-resilience-01-26>

Deadline date
30 March 2022 17:00:00 Brussels time

#### Research and Innovation actions in support of the implementation of the Adaptation to Climate Change Mission (HORIZON-MISS-2021-CLIMA-02)

##### Local engagement of citizens in the co-creation of societal transformational change for climate resilience

TOPIC ID: HORIZON-MISS-2021-CLIMA-02-05

<https://ec.europa.eu/info/funding-tenders/opportunities/portal/screen/opportunities/topic-details/horizon-miss-2021-clima-02-05>

Deadline date
12 April 2022 17:00:00 Brussels time

#### CLIMATE NEUTRAL, CIRCULAR AND DIGITISED PRODUCTION 2022 (HORIZON-CL4-2022-TWIN-TRANSITION-01)

##### ICT Innovation for Manufacturing Sustainability in SMEs (I4MS2) (Made in Europe Partnership) (IA)

TOPIC ID: HORIZON-CL4-2022-TWIN-TRANSITION-01-06

<https://ec.europa.eu/info/funding-tenders/opportunities/portal/screen/opportunities/topic-details/horizon-cl4-2022-twin-transition-01-06>

Deadline date
30 March 2022 17:00:00 Brussels time

##### Excellence in distributed control and modular manufacturing (Made in Europe Partnership) (RIA)

TOPIC ID: HORIZON-CL4-2022-TWIN-TRANSITION-01-03

<https://ec.europa.eu/info/funding-tenders/opportunities/portal/screen/opportunities/topic-details/horizon-cl4-2022-twin-transition-01-03>

Deadline date
30 March 2022 17:00:00 Brussels time

##### Digital tools to support the engineering of a Circular Economy (Made in Europe Partnership) (RIA)

TOPIC ID: HORIZON-CL4-2022-TWIN-TRANSITION-01-07

<https://ec.europa.eu/info/funding-tenders/opportunities/portal/screen/opportunities/topic-details/horizon-cl4-2022-twin-transition-01-07>

Deadline date
30 March 2022 17:00:00 Brussels time

#### Enabling an operational, open and FAIR EOSC ecosystem (2022) (HORIZON-INFRA-2022-EOSC-01)

##### Services and tools to underpin a research assessment system that incentivises open science practices

TOPIC ID: HORIZON-INFRA-2022-EOSC-01-01

<https://ec.europa.eu/info/funding-tenders/opportunities/portal/screen/opportunities/topic-details/horizon-infra-2022-eosc-01-01>

Deadline date
20 April 2022 17:00:00 Brussels time

#### Next generation of scientific instrumentation, tools and methods (2022) (HORIZON-INFRA-2022-TECH-01)

##### R&D for the next generation of scientific instrumentation, tools and methods

TOPIC ID: HORIZON-INFRA-2022-TECH-01-01

<https://ec.europa.eu/info/funding-tenders/opportunities/portal/screen/opportunities/topic-details/horizon-infra-2022-tech-01-01>

Deadline date
20 April 2022 17:00:00 Brussels time

#### Enabling an operational, open and FAIR EOSC ecosystem (2022) (HORIZON-INFRA-2022-EOSC-01)

##### Support for initiatives helping to generate global standards, specifications and recommendations for open sharing of FAIR research data, publications and software

TOPIC ID: HORIZON-INFRA-2022-EOSC-01-04

<https://ec.europa.eu/info/funding-tenders/opportunities/portal/screen/opportunities/topic-details/horizon-infra-2022-eosc-01-04>

Deadline date
20 April 2022 17:00:00 Brussels time

#### Reshaping democracies (HORIZON-CL2-2022-DEMOCRACY-01)

##### Global governance for a world in transition: Norms, institutions, actors

TOPIC ID: HORIZON-CL2-2022-DEMOCRACY-01-09

<https://ec.europa.eu/info/funding-tenders/opportunities/portal/screen/opportunities/topic-details/horizon-cl2-2022-democracy-01-09>

Deadline date
20 April 2022 17:00:00 Brussels time

# Suchmaschinen

## Öffentliche Förderung

- <https://elfi.info/> (im Fraunhofer-Seminar empfohlen, kostenpflichtig, ggf. per Fraunhofer verfügbar)
- <https://cordis.europa.eu/de>
- <https://www.foerderdatenbank.de> (der Bundesministerien, auch länderspezifische Fördertöpfe (weniger Konkurrenz)
- <https://gepris.dfg.de/gepris/OCTOPUS>
- [European Commission, Funding & tender opportunities](https://ec.europa.eu/info/funding-tenders/opportunities/portal/screen/home)

## Ausgewählte Linklisten

- <https://www.offene-werkstaetten.org/seite/foerdermoeglichkeiten-geld> abgerufen am [2022-03-28]

- <https://blog-foerdermittel.de/internetverzeichnis/#t-1636112772837> abgerufen am [2022-03-28]
